Check how many API credits your organization has remaining.

## Endpoint

```
GET /v1/api/usage
```

## Response fields

| Field                 | Type   | Description                                    |
| --------------------- | ------ | ---------------------------------------------- |
| `credits.remaining`   | number | API credits remaining for your organization.   |

## Errors

| Code          | HTTP | Description                       |
| --------------|------| --------------------------------- |
| `UNAUTHORIZED`| 401  | Missing or invalid API key       |
